<div data-ng-init="pageInit()">
	<ng-include src="headerTemplate" class="ng-scope" />
</div>
<div class="col-md-12" align="center" style="color:red;">Admin Users Page</div>
<div class="col-md-12">&nbsp;</div>
<div></div>
<div class="col-md-12">&nbsp;</div>
<div class="col-md-12">
	<div class="col-md-1">&nbsp;</div>
	<div class="col-md-10">
		<table class="table table-bordered table-striped table-hover"
			style="width: 100%">
			<thead>
				<tr style="font-weight: bold">
					<th>S no.</th>
					<th>User Name</th>
					<th>Role</th>
					<th>Mobile</th>
					<th>Mail</th>
					<th>Status</th>
				</tr>
			</thead>
			<tbody>
				<tr ng-repeat="usr in users">
					<td><span>{{$index + 1}}</span></td>
					<td><span>{{usr.firstName}}</span>&nbsp;<span></span><span>{{usr.lastName}}</span></td>
					<td><span>{{usr.userRole.userType}}</span></td>
					<td><span>{{usr.mobile}}</span></td>
					<td><span>{{usr.mail}}</span></td>
					<td><span ng-show="usr.deletedYn">Deactive</span> <span
							ng-show="!usr.deletedYn">Active</span></td>
				</tr>
			</tbody>
		</table>
	</div>
	<br />
	<div class="col-md-1">&nbsp;</div>
</div>